.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.104004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.104004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.975586;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.187500,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.187500,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.187500,0.000000,0.000000,0.250000,0,0);}
.m1{transform:matrix(0.200000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.200000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.200000,0.000000,0.000000,0.250000,0,0);}
.m0{transform:matrix(0.212500,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.212500,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.212500,0.000000,0.000000,0.250000,0,0);}
.m4{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m5{transform:matrix(0.262500,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.262500,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.262500,0.000000,0.000000,0.250000,0,0);}
.m6{transform:matrix(0.275000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.275000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.275000,0.000000,0.000000,0.250000,0,0);}
.m3{transform:matrix(0.287500,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.287500,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.287500,0.000000,0.000000,0.250000,0,0);}
.m7{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-19.145082px;}
._2{width:1.059586px;}
._0{width:2.802032px;}
._4{width:4.020500px;}
._6{width:7.344039px;}
._3{width:10.051138px;}
._5{width:11.199997px;}
._7{width:13.411774px;}
._9{width:17.647034px;}
._8{width:18.932725px;}
._b{width:88.583658px;}
._a{width:119.562659px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:44.000000px;}
.fs4{font-size:46.000000px;}
.fs3{font-size:56.000000px;}
.fs1{font-size:80.000000px;}
.fs2{font-size:96.000000px;}
.fs0{font-size:128.000000px;}
.y10{bottom:4.035002px;}
.yc{bottom:19.948999px;}
.ya{bottom:19.999001px;}
.ye{bottom:21.199001px;}
.y18{bottom:21.348995px;}
.y6{bottom:21.348999px;}
.y7{bottom:32.130999px;}
.y8{bottom:32.178999px;}
.y0{bottom:48.000000px;}
.y16{bottom:82.429955px;}
.y15{bottom:96.429955px;}
.y14{bottom:173.379951px;}
.y13{bottom:217.579964px;}
.y12{bottom:225.829964px;}
.y11{bottom:332.429958px;}
.yf{bottom:388.129951px;}
.yd{bottom:430.491005px;}
.yb{bottom:487.689014px;}
.y9{bottom:544.755993px;}
.y5{bottom:600.362001px;}
.y17{bottom:659.767010px;}
.y4{bottom:681.178001px;}
.y3{bottom:726.942997px;}
.y2{bottom:766.389999px;}
.y1{bottom:789.350000px;}
.hc{height:17.650002px;}
.h7{height:35.465820px;}
.h8{height:39.080078px;}
.h9{height:39.950001px;}
.ha{height:41.049999px;}
.hb{height:41.900002px;}
.h5{height:42.000000px;}
.h6{height:42.349998px;}
.hd{height:44.099995px;}
.h3{height:71.054688px;}
.h4{height:85.265625px;}
.h2{height:113.687500px;}
.h1{height:767.000000px;}
.h0{height:842.000000px;}
.w6{width:52.099998px;}
.w7{width:61.799999px;}
.w8{width:77.349998px;}
.w2{width:113.600006px;}
.w5{width:116.750008px;}
.w3{width:152.899994px;}
.w4{width:177.099991px;}
.w1{width:510.500000px;}
.w0{width:595.500000px;}
.x16{left:6.125000px;}
.x1c{left:32.224999px;}
.x0{left:34.000000px;}
.x14{left:61.924999px;}
.xd{left:68.474995px;}
.x19{left:75.488001px;}
.x1{left:79.849998px;}
.x10{left:109.392994px;}
.xa{left:114.468003px;}
.x4{left:118.750003px;}
.x9{left:129.000000px;}
.x12{left:133.592998px;}
.x5{left:157.099999px;}
.x18{left:171.087997px;}
.x6{left:209.900002px;}
.x2{left:251.562988px;}
.xe{left:262.899997px;}
.x3{left:274.899997px;}
.x7{left:296.049998px;}
.xb{left:301.299999px;}
.x17{left:308.638000px;}
.x11{left:357.786987px;}
.xf{left:381.903015px;}
.x8{left:411.049995px;}
.x13{left:418.057007px;}
.xc{left:421.274994px;}
.x1b{left:457.459015px;}
.x1a{left:473.938034px;}
.x15{left:483.637985px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-25.526776pt;}
._2{width:1.412781pt;}
._0{width:3.736043pt;}
._4{width:5.360667pt;}
._6{width:9.792052pt;}
._3{width:13.401518pt;}
._5{width:14.933329pt;}
._7{width:17.882365pt;}
._9{width:23.529378pt;}
._8{width:25.243633pt;}
._b{width:118.111544pt;}
._a{width:159.416879pt;}
.fs5{font-size:58.666667pt;}
.fs4{font-size:61.333333pt;}
.fs3{font-size:74.666667pt;}
.fs1{font-size:106.666667pt;}
.fs2{font-size:128.000000pt;}
.fs0{font-size:170.666667pt;}
.y10{bottom:5.380002pt;}
.yc{bottom:26.598666pt;}
.ya{bottom:26.665334pt;}
.ye{bottom:28.265335pt;}
.y18{bottom:28.465327pt;}
.y6{bottom:28.465332pt;}
.y7{bottom:42.841331pt;}
.y8{bottom:42.905332pt;}
.y0{bottom:64.000000pt;}
.y16{bottom:109.906606pt;}
.y15{bottom:128.573273pt;}
.y14{bottom:231.173269pt;}
.y13{bottom:290.106618pt;}
.y12{bottom:301.106618pt;}
.y11{bottom:443.239944pt;}
.yf{bottom:517.506602pt;}
.yd{bottom:573.988007pt;}
.yb{bottom:650.252019pt;}
.y9{bottom:726.341324pt;}
.y5{bottom:800.482668pt;}
.y17{bottom:879.689346pt;}
.y4{bottom:908.237335pt;}
.y3{bottom:969.257329pt;}
.y2{bottom:1021.853333pt;}
.y1{bottom:1052.466667pt;}
.hc{height:23.533335pt;}
.h7{height:47.287760pt;}
.h8{height:52.106771pt;}
.h9{height:53.266668pt;}
.ha{height:54.733332pt;}
.hb{height:55.866669pt;}
.h5{height:56.000000pt;}
.h6{height:56.466665pt;}
.hd{height:58.799993pt;}
.h3{height:94.739583pt;}
.h4{height:113.687500pt;}
.h2{height:151.583333pt;}
.h1{height:1022.666667pt;}
.h0{height:1122.666667pt;}
.w6{width:69.466665pt;}
.w7{width:82.399999pt;}
.w8{width:103.133331pt;}
.w2{width:151.466675pt;}
.w5{width:155.666677pt;}
.w3{width:203.866659pt;}
.w4{width:236.133321pt;}
.w1{width:680.666667pt;}
.w0{width:794.000000pt;}
.x16{left:8.166667pt;}
.x1c{left:42.966665pt;}
.x0{left:45.333333pt;}
.x14{left:82.566666pt;}
.xd{left:91.299993pt;}
.x19{left:100.650668pt;}
.x1{left:106.466665pt;}
.x10{left:145.857325pt;}
.xa{left:152.624004pt;}
.x4{left:158.333337pt;}
.x9{left:172.000000pt;}
.x12{left:178.123998pt;}
.x5{left:209.466666pt;}
.x18{left:228.117330pt;}
.x6{left:279.866669pt;}
.x2{left:335.417318pt;}
.xe{left:350.533329pt;}
.x3{left:366.533329pt;}
.x7{left:394.733331pt;}
.xb{left:401.733332pt;}
.x17{left:411.517334pt;}
.x11{left:477.049316pt;}
.xf{left:509.204020pt;}
.x8{left:548.066661pt;}
.x13{left:557.409342pt;}
.xc{left:561.699992pt;}
.x1b{left:609.945353pt;}
.x1a{left:631.917379pt;}
.x15{left:644.850647pt;}
}
